/* POPUP CTA MODAL */
.blocker.jquery-modal {
    z-index: 9999;
    background-color: rgba(0,0,0,0.5);
    padding: 40px;
}

.blocker .modal {
    height: unset;
    top: unset;
    left: unset;
    overflow-y: unset;
    padding: 0;
    border-radius: 0;
    max-width: 750px;
    box-shadow: none;
}

.modal a.close-modal {
    top: 4px;
    right: 4px;
    width: 50px;
    height: 50px;
    background-color: #BAC6CA;
    background-image: none;
}

.modal a.close-modal:before,
.modal a.close-modal:after {
    position: absolute;
    left: 24px;
    content: ' ';
    height: 50px;
    width: 4px;
    background-color: #fff;
}

.modal a.close-modal:before {
    transform: rotate(45deg);
}

.modal a.close-modal:after {
    transform: rotate(-45deg);
}

.blocker .modal img {
    display: block;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .blocker.jquery-modal {
        padding: 20px 0;
    }

    .blocker .modal {
        max-width: 90%;
        width: 100%;
    }

    .modal a.close-modal {
        top: 2px;
        width: 30px;
        height: 30px;
        right: 2px;
    }

    .modal a.close-modal:before,
    .modal a.close-modal:after {
        left: 14px;
        height: 30px;
        width: 2px;
    }
}

/* END POPUP CTA MODAL */